
/* http://google-webfonts-helper.herokuapp.com/fonts */

/* lato-regular - latin_latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/lato-v16-latin_latin-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Lato Regular'), local('Lato-Regular'),
       url('../css/fonts/lato-v16-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/lato-v16-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/lato-v16-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/lato-v16-latin_latin-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/lato-v16-latin_latin-ext-regular.svg#Lato') format('svg'); /* Legacy iOS */
}

/* open-sans-regular - vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-regular.svg#OpenSans') format('svg'); /* Legacy iOS */
}
/* open-sans-600 - vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.eot'); /* IE9 Compat Modes */
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'),
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/open-sans-v17-vietnamese_greek_cyrillic_latin-ext_latin_greek-ext_cyrillic-ext-600.svg#OpenSans') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/source-sans-pro-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../css/fonts/source-sans-pro-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/source-sans-pro-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/source-sans-pro-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/source-sans-pro-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/source-sans-pro-v13-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../css/fonts/source-sans-pro-v13-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../css/fonts/source-sans-pro-v13-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/source-sans-pro-v13-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/source-sans-pro-v13-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/source-sans-pro-v13-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/source-sans-pro-v13-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}

/* varela-round-regular - latin_latin-ext_vietnamese_hebrew */
@font-face {
  font-family: 'Varela Round';
  font-style: normal;
  font-weight: 400;
  src: local('Varela Round Regular'), local('VarelaRound-Regular'),
       url('../css/fonts/varela-round-v12-latin_latin-ext_vietnamese_hebrew-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/varela-round-v12-latin_latin-ext_vietnamese_hebrew-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/varela-round-v12-latin_latin-ext_vietnamese_hebrew-regular.ttf') format('truetype'); /* Safari, Android, iOS */
}

/* nunito-sans-regular - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Nunito Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans Regular'), local('NunitoSans-Regular'),
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-regular.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-600 - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Nunito Sans SemiBold';
  font-style: normal;
  font-weight: 600;
  src: url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans SemiBold'), local('NunitoSans-SemiBold'),
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-600.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* nunito-sans-800 - latin_latin-ext_vietnamese */
@font-face {
  font-family: 'Nunito Sans ExtraBold';
  font-style: normal;
  font-weight: 800;
  src: url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.eot'); /* IE9 Compat Modes */
  src: local('Nunito Sans ExtraBold'), local('NunitoSans-ExtraBold'),
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/nunito-sans-v5-latin_latin-ext_vietnamese-800.svg#NunitoSans') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../css/fonts/roboto-v20-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('../css/fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/roboto-v20-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/roboto-v20-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/roboto-v20-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/roboto-v20-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../css/fonts/roboto-v20-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('../css/fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../css/fonts/roboto-v20-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../css/fonts/roboto-v20-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../css/fonts/roboto-v20-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../css/fonts/roboto-v20-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}